=== debian/changelog ===
python-multimethod (2.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-setuptools. Closes: #1116864.
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 15:40:00 +0200

python-multimethod (2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 28 Jun 2025 14:56:44 +0200

python-multimethod (2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1108190).

 -- Roland Mas <lolando@debian.org>  Sun, 22 Jun 2025 20:13:30 +0200
