=== debian/control ===
Source: python-multimethod
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/coady/multimethod
Vcs-Git: https://salsa.debian.org/python-team/packages/python-multimethod.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multimethod

Package: python3-multimethod
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Multiple argument dispatching for Python
 Multimethod provides a decorator for adding multiple argument
 dispatching to functions. The decorator creates a multimethod object
 as needed, and registers the function with its annotations.
